## cbonsai 0.0~git20210208.41fdd6e

=== debian/changelog ===
cbonsai (0.0~git20210208.41fdd6e-1) unstable; urgency=medium

  * Initial release (Closes: #981965)

 -- Robin Gustafsson <robin@rgson.se>  Mon, 08 Feb 2021 16:44:14 +0100
