=== debian/control ===
Source: cbonsai
Section: games
Priority: optional
Maintainer: Robin Gustafsson <robin@rgson.se>
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 libncurses-dev,
 pkg-config,
Standards-Version: 4.5.1
Homepage: https://gitlab.com/jallbrit/cbonsai
Vcs-Browser: https://salsa.debian.org/rgson/cbonsai
Vcs-Git: https://salsa.debian.org/rgson/cbonsai.git -b debian/latest
Rules-Requires-Root: no

Package: cbonsai
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: terminal-based bonsai tree generator
 cbonsai is a bonsai tree generator using ncurses. It intelligently creates,
 colors, and positions a bonsai tree, and is entirely configurable via CLI
 options.
