=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)"

execute_after_dh_auto_build:
	help2man --no-info --name 'random bonsai tree generator' \
		--version-string $(shell dpkg-parsechangelog -S version) \
		--section 6 --output cbonsai.6 ./cbonsai

override_dh_auto_install:
