## cbonsai 1.2.1

=== debian/changelog ===
cbonsai (1.2.1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #984908)

  [ Robin Gustafsson ]
  * Track upstream's versioned releases
  * New upstream version 1.2.1
  * Remove obsolete patches
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Robin Gustafsson <robin@rgson.se>  Mon, 28 Jun 2021 19:42:19 +0000
