=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper-compat (= 13),
  help2man,
  libncurses-dev,
+ libncurses-dev:native,
  pkg-config,
 Standards-Version: 4.5.1
 Homepage: https://gitlab.com/jallbrit/cbonsai
