=== debian/changelog ===
cbonsai (1.3.1-1) unstable; urgency=medium

  [ Matthias Geiger ]
  * New upstream version 1.3.1
  * Added myself to Uploaders
  * Imported upstream patch for manpage section
  * Switched to scdoc in d/control for generating the manpage
  * Updated year in d/copyright

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update standards version to 4.6.1, no changes needed.

  [ Robin Gustafsson ]
  * Restore debian/manpages
  * Remove rebuild in cross-arch builds
  * Build manpage with upstream's Makefile
  * Wrap-and-sort control files

 -- Robin Gustafsson <robin@rgson.se>  Sat, 19 Nov 2022 18:43:58 +0100
