=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: games
 Priority: optional
 Maintainer: Robin Gustafsson <robin@rgson.se>
+Uploaders:
+ Matthias Geiger <matthias.geiger1024@tutanota.de>,
 Build-Depends:
  debhelper-compat (= 13),
- help2man,
  libncurses-dev,
- libncurses-dev:native,
  pkg-config,
-Standards-Version: 4.5.1
+ scdoc,
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/jallbrit/cbonsai
 Vcs-Browser: https://salsa.debian.org/rgson/cbonsai
 Vcs-Git: https://salsa.debian.org/rgson/cbonsai.git -b debian/latest
