=== debian/changelog ===
cbonsai (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * d/patches: Drop, patch was applied upstream
  * d/control: Update my mail address
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/control: s/pkg-config/pkgconf
  * d/gbp.conf: Expand import-orig section for initial commit
  * Install bash completion file

 -- Matthias Geiger <werdahias@debian.org>  Sun, 17 Aug 2025 17:54:02 +0200
