=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Robin Gustafsson <robin@rgson.se>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>,
+ Matthias Geiger <werdahias@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libncurses-dev,
- pkg-config,
+ pkgconf,
  scdoc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/jallbrit/cbonsai
 Vcs-Browser: https://salsa.debian.org/rgson/cbonsai
 Vcs-Git: https://salsa.debian.org/rgson/cbonsai.git -b debian/latest
